<?php

namespace App\Filament\Resources\CreditProducts\Pages;

use App\Filament\Resources\CreditProducts\CreditProductResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCreditProducts extends ListRecords
{
    protected static string $resource = CreditProductResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
